ThermostatOperatingState.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ThermostatOperatingState.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueString.h"`

## Enumerations

enum | ThermostatOperatingStateCmd { ThermostatOperatingStateCmd_Get = 0x02, ThermostatOperatingStateCmd_Report = 0x03 }

## Enumeration Type Documentation

## ThermostatOperatingStateCmd

enum ThermostatOperatingStateCmd

Enumerator
ThermostatOperatingStateCmd_Get |
ThermostatOperatingStateCmd_Report |